New win10 IDE/Java problem

Recently installed new win10, then IDE 1.8.5 and get "this application was configured to use a bundled Java Runtime Environment but the runtime is missing or corrupted." when trying to get the IDE to run. Installed current version of Java and restarted, getting the same message. No idea what's wrong.

Where did you download version 1.8.5 from and why not use a more up to date version ?

Fixed, I had copied the arduino.exe file from the old win10 partition without actually installing it. I'm 78 and getting a little fuzzy but still enjoying it. Thanks

2 Likes